<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2020 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)

Derived short names and annotations, using GenerateDerivedAnnotations.java. See warnings in /annotations/ file.
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="es"/>
		<territory type="US"/>
	</identity>
	<annotations>
		<annotation cp="🥷🏻">ninja | tono de piel claro</annotation>
		<annotation cp="🥷🏼">ninja | tono de piel claro medio</annotation>
		<annotation cp="🥷🏽">ninja | tono de piel medio</annotation>
		<annotation cp="🥷🏾">ninja | tono de piel oscuro medio</annotation>
		<annotation cp="🥷🏿">ninja | tono de piel oscuro</annotation>
		<annotation cp="🖖🏻">saludo | spock | star | tono de piel claro | trek | vulcano</annotation>
		<annotation cp="🖖🏼">saludo | spock | star | tono de piel claro medio | trek | vulcano</annotation>
		<annotation cp="🖖🏽">saludo | spock | star | tono de piel medio | trek | vulcano</annotation>
		<annotation cp="🖖🏾">saludo | spock | star | tono de piel oscuro medio | trek | vulcano</annotation>
		<annotation cp="🖖🏿">saludo | spock | star | tono de piel oscuro | trek | vulcano</annotation>
		<annotation cp="👌🏻">señal de aprobación con la mano | tono de piel claro</annotation>
		<annotation cp="👌🏻" type="tts">señal de aprobación con la mano: tono de piel claro</annotation>
		<annotation cp="👌🏼">señal de aprobación con la mano | tono de piel claro medio</annotation>
		<annotation cp="👌🏼" type="tts">señal de aprobación con la mano: tono de piel claro medio</annotation>
		<annotation cp="👌🏽">señal de aprobación con la mano | tono de piel medio</annotation>
		<annotation cp="👌🏽" type="tts">señal de aprobación con la mano: tono de piel medio</annotation>
		<annotation cp="👌🏾">señal de aprobación con la mano | tono de piel oscuro medio</annotation>
		<annotation cp="👌🏾" type="tts">señal de aprobación con la mano: tono de piel oscuro medio</annotation>
		<annotation cp="👌🏿">señal de aprobación con la mano | tono de piel oscuro</annotation>
		<annotation cp="👌🏿" type="tts">señal de aprobación con la mano: tono de piel oscuro</annotation>
		<annotation cp="✌🏻">amor y paz | mano con señal de victoria | tijera | tono de piel claro | victoria</annotation>
		<annotation cp="✌🏻" type="tts">mano con señal de victoria: tono de piel claro</annotation>
		<annotation cp="✌🏼">amor y paz | mano con señal de victoria | tijera | tono de piel claro medio | victoria</annotation>
		<annotation cp="✌🏼" type="tts">mano con señal de victoria: tono de piel claro medio</annotation>
		<annotation cp="✌🏽">amor y paz | mano con señal de victoria | tijera | tono de piel medio | victoria</annotation>
		<annotation cp="✌🏽" type="tts">mano con señal de victoria: tono de piel medio</annotation>
		<annotation cp="✌🏾">amor y paz | mano con señal de victoria | tijera | tono de piel oscuro medio | victoria</annotation>
		<annotation cp="✌🏾" type="tts">mano con señal de victoria: tono de piel oscuro medio</annotation>
		<annotation cp="✌🏿">amor y paz | mano con señal de victoria | tijera | tono de piel oscuro | victoria</annotation>
		<annotation cp="✌🏿" type="tts">mano con señal de victoria: tono de piel oscuro</annotation>
		<annotation cp="🤘🏻">cuernos | dedos | mano haciendo los cuernos | rock | roll | tono de piel claro</annotation>
		<annotation cp="🤘🏻" type="tts">mano haciendo los cuernos: tono de piel claro</annotation>
		<annotation cp="🤘🏼">cuernos | dedos | mano haciendo los cuernos | rock | roll | tono de piel claro medio</annotation>
		<annotation cp="🤘🏼" type="tts">mano haciendo los cuernos: tono de piel claro medio</annotation>
		<annotation cp="🤘🏽">cuernos | dedos | mano haciendo los cuernos | rock | roll | tono de piel medio</annotation>
		<annotation cp="🤘🏽" type="tts">mano haciendo los cuernos: tono de piel medio</annotation>
		<annotation cp="🤘🏾">cuernos | dedos | mano haciendo los cuernos | rock | roll | tono de piel oscuro medio</annotation>
		<annotation cp="🤘🏾" type="tts">mano haciendo los cuernos: tono de piel oscuro medio</annotation>
		<annotation cp="🤘🏿">cuernos | dedos | mano haciendo los cuernos | rock | roll | tono de piel oscuro</annotation>
		<annotation cp="🤘🏿" type="tts">mano haciendo los cuernos: tono de piel oscuro</annotation>
		<annotation cp="🤙🏻">gesto | llamada | mano | mano haciendo el gesto de llamar | tono de piel claro</annotation>
		<annotation cp="🤙🏻" type="tts">mano haciendo el gesto de llamar: tono de piel claro</annotation>
		<annotation cp="🤙🏼">gesto | llamada | mano | mano haciendo el gesto de llamar | tono de piel claro medio</annotation>
		<annotation cp="🤙🏼" type="tts">mano haciendo el gesto de llamar: tono de piel claro medio</annotation>
		<annotation cp="🤙🏽">gesto | llamada | mano | mano haciendo el gesto de llamar | tono de piel medio</annotation>
		<annotation cp="🤙🏽" type="tts">mano haciendo el gesto de llamar: tono de piel medio</annotation>
		<annotation cp="🤙🏾">gesto | llamada | mano | mano haciendo el gesto de llamar | tono de piel oscuro medio</annotation>
		<annotation cp="🤙🏾" type="tts">mano haciendo el gesto de llamar: tono de piel oscuro medio</annotation>
		<annotation cp="🤙🏿">gesto | llamada | mano | mano haciendo el gesto de llamar | tono de piel oscuro</annotation>
		<annotation cp="🤙🏿" type="tts">mano haciendo el gesto de llamar: tono de piel oscuro</annotation>
		<annotation cp="👈🏻">mano con dedo índice hacia la izquierda | tono de piel claro</annotation>
		<annotation cp="👈🏻" type="tts">mano con dedo índice hacia la izquierda: tono de piel claro</annotation>
		<annotation cp="👈🏼">mano con dedo índice hacia la izquierda | tono de piel claro medio</annotation>
		<annotation cp="👈🏼" type="tts">mano con dedo índice hacia la izquierda: tono de piel claro medio</annotation>
		<annotation cp="👈🏽">mano con dedo índice hacia la izquierda | tono de piel medio</annotation>
		<annotation cp="👈🏽" type="tts">mano con dedo índice hacia la izquierda: tono de piel medio</annotation>
		<annotation cp="👈🏾">mano con dedo índice hacia la izquierda | tono de piel oscuro medio</annotation>
		<annotation cp="👈🏾" type="tts">mano con dedo índice hacia la izquierda: tono de piel oscuro medio</annotation>
		<annotation cp="👈🏿">mano con dedo índice hacia la izquierda | tono de piel oscuro</annotation>
		<annotation cp="👈🏿" type="tts">mano con dedo índice hacia la izquierda: tono de piel oscuro</annotation>
		<annotation cp="👉🏻">mano con dedo índice hacia la derecha | tono de piel claro</annotation>
		<annotation cp="👉🏻" type="tts">mano con dedo índice hacia la derecha: tono de piel claro</annotation>
		<annotation cp="👉🏼">mano con dedo índice hacia la derecha | tono de piel claro medio</annotation>
		<annotation cp="👉🏼" type="tts">mano con dedo índice hacia la derecha: tono de piel claro medio</annotation>
		<annotation cp="👉🏽">mano con dedo índice hacia la derecha | tono de piel medio</annotation>
		<annotation cp="👉🏽" type="tts">mano con dedo índice hacia la derecha: tono de piel medio</annotation>
		<annotation cp="👉🏾">mano con dedo índice hacia la derecha | tono de piel oscuro medio</annotation>
		<annotation cp="👉🏾" type="tts">mano con dedo índice hacia la derecha: tono de piel oscuro medio</annotation>
		<annotation cp="👉🏿">mano con dedo índice hacia la derecha | tono de piel oscuro</annotation>
		<annotation cp="👉🏿" type="tts">mano con dedo índice hacia la derecha: tono de piel oscuro</annotation>
		<annotation cp="🖕🏻">dedo | dedo medio hacia arriba | insulto | mano | medio | tono de piel claro</annotation>
		<annotation cp="🖕🏻" type="tts">dedo medio hacia arriba: tono de piel claro</annotation>
		<annotation cp="🖕🏼">dedo | dedo medio hacia arriba | insulto | mano | medio | tono de piel claro medio</annotation>
		<annotation cp="🖕🏼" type="tts">dedo medio hacia arriba: tono de piel claro medio</annotation>
		<annotation cp="🖕🏽">dedo | dedo medio hacia arriba | insulto | mano | medio | tono de piel medio</annotation>
		<annotation cp="🖕🏽" type="tts">dedo medio hacia arriba: tono de piel medio</annotation>
		<annotation cp="🖕🏾">dedo | dedo medio hacia arriba | insulto | mano | medio | tono de piel oscuro medio</annotation>
		<annotation cp="🖕🏾" type="tts">dedo medio hacia arriba: tono de piel oscuro medio</annotation>
		<annotation cp="🖕🏿">dedo | dedo medio hacia arriba | insulto | mano | medio | tono de piel oscuro</annotation>
		<annotation cp="🖕🏿" type="tts">dedo medio hacia arriba: tono de piel oscuro</annotation>
		<annotation cp="👇🏻">abajo | apuntar | dorso de mano con dedo índice hacia abajo | índice | mano | señalar | tono de piel claro</annotation>
		<annotation cp="👇🏼">abajo | apuntar | dorso de mano con dedo índice hacia abajo | índice | mano | señalar | tono de piel claro medio</annotation>
		<annotation cp="👇🏽">abajo | apuntar | dorso de mano con dedo índice hacia abajo | índice | mano | señalar | tono de piel medio</annotation>
		<annotation cp="👇🏾">abajo | apuntar | dorso de mano con dedo índice hacia abajo | índice | mano | señalar | tono de piel oscuro medio</annotation>
		<annotation cp="👇🏿">abajo | apuntar | dorso de mano con dedo índice hacia abajo | índice | mano | señalar | tono de piel oscuro</annotation>
		<annotation cp="☝🏻">apuntar | arriba | dedo índice hacia arriba | índice | señalar | tono de piel claro</annotation>
		<annotation cp="☝🏼">apuntar | arriba | dedo índice hacia arriba | índice | señalar | tono de piel claro medio</annotation>
		<annotation cp="☝🏽">apuntar | arriba | dedo índice hacia arriba | índice | señalar | tono de piel medio</annotation>
		<annotation cp="☝🏾">apuntar | arriba | dedo índice hacia arriba | índice | señalar | tono de piel oscuro medio</annotation>
		<annotation cp="☝🏿">apuntar | arriba | dedo índice hacia arriba | índice | señalar | tono de piel oscuro</annotation>
		<annotation cp="✊🏻">puño en alto | tono de piel claro</annotation>
		<annotation cp="✊🏻" type="tts">puño en alto: tono de piel claro</annotation>
		<annotation cp="✊🏼">puño en alto | tono de piel claro medio</annotation>
		<annotation cp="✊🏼" type="tts">puño en alto: tono de piel claro medio</annotation>
		<annotation cp="✊🏽">puño en alto | tono de piel medio</annotation>
		<annotation cp="✊🏽" type="tts">puño en alto: tono de piel medio</annotation>
		<annotation cp="✊🏾">puño en alto | tono de piel oscuro medio</annotation>
		<annotation cp="✊🏾" type="tts">puño en alto: tono de piel oscuro medio</annotation>
		<annotation cp="✊🏿">puño en alto | tono de piel oscuro</annotation>
		<annotation cp="✊🏿" type="tts">puño en alto: tono de piel oscuro</annotation>
		<annotation cp="🤛🏻">izquierda | puño | puño hacia la izquierda | tono de piel claro</annotation>
		<annotation cp="🤛🏻" type="tts">puño hacia la izquierda: tono de piel claro</annotation>
		<annotation cp="🤛🏼">izquierda | puño | puño hacia la izquierda | tono de piel claro medio</annotation>
		<annotation cp="🤛🏼" type="tts">puño hacia la izquierda: tono de piel claro medio</annotation>
		<annotation cp="🤛🏽">izquierda | puño | puño hacia la izquierda | tono de piel medio</annotation>
		<annotation cp="🤛🏽" type="tts">puño hacia la izquierda: tono de piel medio</annotation>
		<annotation cp="🤛🏾">izquierda | puño | puño hacia la izquierda | tono de piel oscuro medio</annotation>
		<annotation cp="🤛🏾" type="tts">puño hacia la izquierda: tono de piel oscuro medio</annotation>
		<annotation cp="🤛🏿">izquierda | puño | puño hacia la izquierda | tono de piel oscuro</annotation>
		<annotation cp="🤛🏿" type="tts">puño hacia la izquierda: tono de piel oscuro</annotation>
		<annotation cp="🤜🏻">derecha | puño | puño hacia la derecha | tono de piel claro</annotation>
		<annotation cp="🤜🏻" type="tts">puño hacia la derecha: tono de piel claro</annotation>
		<annotation cp="🤜🏼">derecha | puño | puño hacia la derecha | tono de piel claro medio</annotation>
		<annotation cp="🤜🏼" type="tts">puño hacia la derecha: tono de piel claro medio</annotation>
		<annotation cp="🤜🏽">derecha | puño | puño hacia la derecha | tono de piel medio</annotation>
		<annotation cp="🤜🏽" type="tts">puño hacia la derecha: tono de piel medio</annotation>
		<annotation cp="🤜🏾">derecha | puño | puño hacia la derecha | tono de piel oscuro medio</annotation>
		<annotation cp="🤜🏾" type="tts">puño hacia la derecha: tono de piel oscuro medio</annotation>
		<annotation cp="🤜🏿">derecha | puño | puño hacia la derecha | tono de piel oscuro</annotation>
		<annotation cp="🤜🏿" type="tts">puño hacia la derecha: tono de piel oscuro</annotation>
		<annotation cp="🙌🏻">chocar | cinco | festejo | manos | manos levantadas celebrando | tono de piel claro</annotation>
		<annotation cp="🙌🏻" type="tts">manos levantadas celebrando: tono de piel claro</annotation>
		<annotation cp="🙌🏼">chocar | cinco | festejo | manos | manos levantadas celebrando | tono de piel claro medio</annotation>
		<annotation cp="🙌🏼" type="tts">manos levantadas celebrando: tono de piel claro medio</annotation>
		<annotation cp="🙌🏽">chocar | cinco | festejo | manos | manos levantadas celebrando | tono de piel medio</annotation>
		<annotation cp="🙌🏽" type="tts">manos levantadas celebrando: tono de piel medio</annotation>
		<annotation cp="🙌🏾">chocar | cinco | festejo | manos | manos levantadas celebrando | tono de piel oscuro medio</annotation>
		<annotation cp="🙌🏾" type="tts">manos levantadas celebrando: tono de piel oscuro medio</annotation>
		<annotation cp="🙌🏿">chocar | cinco | festejo | manos | manos levantadas celebrando | tono de piel oscuro</annotation>
		<annotation cp="🙌🏿" type="tts">manos levantadas celebrando: tono de piel oscuro</annotation>
		<annotation cp="🙏🏻">favor | gracias | manos en oración | oración | orar | rezar | tono de piel claro</annotation>
		<annotation cp="🙏🏼">favor | gracias | manos en oración | oración | orar | rezar | tono de piel claro medio</annotation>
		<annotation cp="🙏🏽">favor | gracias | manos en oración | oración | orar | rezar | tono de piel medio</annotation>
		<annotation cp="🙏🏾">favor | gracias | manos en oración | oración | orar | rezar | tono de piel oscuro medio</annotation>
		<annotation cp="🙏🏿">favor | gracias | manos en oración | oración | orar | rezar | tono de piel oscuro</annotation>
		<annotation cp="💅🏻">esmalte | pintarse las uñas | tono de piel claro | uñas</annotation>
		<annotation cp="💅🏼">esmalte | pintarse las uñas | tono de piel claro medio | uñas</annotation>
		<annotation cp="💅🏽">esmalte | pintarse las uñas | tono de piel medio | uñas</annotation>
		<annotation cp="💅🏾">esmalte | pintarse las uñas | tono de piel oscuro medio | uñas</annotation>
		<annotation cp="💅🏿">esmalte | pintarse las uñas | tono de piel oscuro | uñas</annotation>
		<annotation cp="🤳🏻">selfi | tono de piel claro</annotation>
		<annotation cp="🤳🏻" type="tts">selfi: tono de piel claro</annotation>
		<annotation cp="🤳🏼">selfi | tono de piel claro medio</annotation>
		<annotation cp="🤳🏼" type="tts">selfi: tono de piel claro medio</annotation>
		<annotation cp="🤳🏽">selfi | tono de piel medio</annotation>
		<annotation cp="🤳🏽" type="tts">selfi: tono de piel medio</annotation>
		<annotation cp="🤳🏾">selfi | tono de piel oscuro medio</annotation>
		<annotation cp="🤳🏾" type="tts">selfi: tono de piel oscuro medio</annotation>
		<annotation cp="🤳🏿">selfi | tono de piel oscuro</annotation>
		<annotation cp="🤳🏿" type="tts">selfi: tono de piel oscuro</annotation>
		<annotation cp="🦵🏻">pierna | tono de piel claro</annotation>
		<annotation cp="🦵🏼">pierna | tono de piel claro medio</annotation>
		<annotation cp="🦵🏽">pierna | tono de piel medio</annotation>
		<annotation cp="🦵🏾">pierna | tono de piel oscuro medio</annotation>
		<annotation cp="🦵🏿">pierna | tono de piel oscuro</annotation>
		<annotation cp="🧒🏻">joven | tono de piel claro</annotation>
		<annotation cp="🧒🏻" type="tts">joven: tono de piel claro</annotation>
		<annotation cp="🧒🏼">joven | tono de piel claro medio</annotation>
		<annotation cp="🧒🏼" type="tts">joven: tono de piel claro medio</annotation>
		<annotation cp="🧒🏽">joven | tono de piel medio</annotation>
		<annotation cp="🧒🏽" type="tts">joven: tono de piel medio</annotation>
		<annotation cp="🧒🏾">joven | tono de piel oscuro medio</annotation>
		<annotation cp="🧒🏾" type="tts">joven: tono de piel oscuro medio</annotation>
		<annotation cp="🧒🏿">joven | tono de piel oscuro</annotation>
		<annotation cp="🧒🏿" type="tts">joven: tono de piel oscuro</annotation>
		<annotation cp="🧑‍🦰">género | neutro | pelirrojo | persona adulta</annotation>
		<annotation cp="🧑‍🦰" type="tts">persona adulta: pelirrojo</annotation>
		<annotation cp="🧑🏻‍🦰">género | neutro | pelirrojo | persona adulta | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🦰" type="tts">persona adulta: tono de piel claro y pelirrojo</annotation>
		<annotation cp="🧑🏼‍🦰">género | neutro | pelirrojo | persona adulta | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🦰" type="tts">persona adulta: tono de piel claro medio y pelirrojo</annotation>
		<annotation cp="🧑🏽‍🦰">género | neutro | pelirrojo | persona adulta | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🦰" type="tts">persona adulta: tono de piel medio y pelirrojo</annotation>
		<annotation cp="🧑🏾‍🦰">género | neutro | pelirrojo | persona adulta | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🦰" type="tts">persona adulta: tono de piel oscuro medio y pelirrojo</annotation>
		<annotation cp="🧑🏿‍🦰">género | neutro | pelirrojo | persona adulta | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🦰" type="tts">persona adulta: tono de piel oscuro y pelirrojo</annotation>
		<annotation cp="🧑‍🦱">género | neutro | pelo enrulado | persona adulta</annotation>
		<annotation cp="🧑‍🦱" type="tts">persona adulta: pelo enrulado</annotation>
		<annotation cp="🧑🏻‍🦱">género | neutro | pelo enrulado | persona adulta | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🦱" type="tts">persona adulta: tono de piel claro y pelo enrulado</annotation>
		<annotation cp="🧑🏼‍🦱">género | neutro | pelo enrulado | persona adulta | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🦱" type="tts">persona adulta: tono de piel claro medio y pelo enrulado</annotation>
		<annotation cp="🧑🏽‍🦱">género | neutro | pelo enrulado | persona adulta | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🦱" type="tts">persona adulta: tono de piel medio y pelo enrulado</annotation>
		<annotation cp="🧑🏾‍🦱">género | neutro | pelo enrulado | persona adulta | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🦱" type="tts">persona adulta: tono de piel oscuro medio y pelo enrulado</annotation>
		<annotation cp="🧑🏿‍🦱">género | neutro | pelo enrulado | persona adulta | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🦱" type="tts">persona adulta: tono de piel oscuro y pelo enrulado</annotation>
		<annotation cp="🧑‍🦳">género | neutro | pelo canoso | persona adulta</annotation>
		<annotation cp="🧑‍🦳" type="tts">persona adulta: pelo canoso</annotation>
		<annotation cp="🧑🏻‍🦳">género | neutro | pelo canoso | persona adulta | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🦳" type="tts">persona adulta: tono de piel claro y pelo canoso</annotation>
		<annotation cp="🧑🏼‍🦳">género | neutro | pelo canoso | persona adulta | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🦳" type="tts">persona adulta: tono de piel claro medio y pelo canoso</annotation>
		<annotation cp="🧑🏽‍🦳">género | neutro | pelo canoso | persona adulta | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🦳" type="tts">persona adulta: tono de piel medio y pelo canoso</annotation>
		<annotation cp="🧑🏾‍🦳">género | neutro | pelo canoso | persona adulta | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🦳" type="tts">persona adulta: tono de piel oscuro medio y pelo canoso</annotation>
		<annotation cp="🧑🏿‍🦳">género | neutro | pelo canoso | persona adulta | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🦳" type="tts">persona adulta: tono de piel oscuro y pelo canoso</annotation>
		<annotation cp="🧑‍🦲">género | neutro | pelado | persona adulta</annotation>
		<annotation cp="🧑‍🦲" type="tts">persona adulta: pelado</annotation>
		<annotation cp="🧑🏻‍🦲">género | neutro | pelado | persona adulta | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🦲" type="tts">persona adulta: tono de piel claro y pelado</annotation>
		<annotation cp="🧑🏼‍🦲">género | neutro | pelado | persona adulta | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🦲" type="tts">persona adulta: tono de piel claro medio y pelado</annotation>
		<annotation cp="🧑🏽‍🦲">género | neutro | pelado | persona adulta | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🦲" type="tts">persona adulta: tono de piel medio y pelado</annotation>
		<annotation cp="🧑🏾‍🦲">género | neutro | pelado | persona adulta | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🦲" type="tts">persona adulta: tono de piel oscuro medio y pelado</annotation>
		<annotation cp="🧑🏿‍🦲">género | neutro | pelado | persona adulta | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🦲" type="tts">persona adulta: tono de piel oscuro y pelado</annotation>
		<annotation cp="👨‍🦰">cara | hombre | pelirrojo | persona | señor</annotation>
		<annotation cp="👨‍🦰" type="tts">hombre: pelirrojo</annotation>
		<annotation cp="👨🏻‍🦰">cara | hombre | pelirrojo | persona | señor | tono de piel claro</annotation>
		<annotation cp="👨🏻‍🦰" type="tts">hombre: tono de piel claro y pelirrojo</annotation>
		<annotation cp="👨🏼‍🦰">cara | hombre | pelirrojo | persona | señor | tono de piel claro medio</annotation>
		<annotation cp="👨🏼‍🦰" type="tts">hombre: tono de piel claro medio y pelirrojo</annotation>
		<annotation cp="👨🏽‍🦰">cara | hombre | pelirrojo | persona | señor | tono de piel medio</annotation>
		<annotation cp="👨🏽‍🦰" type="tts">hombre: tono de piel medio y pelirrojo</annotation>
		<annotation cp="👨🏾‍🦰">cara | hombre | pelirrojo | persona | señor | tono de piel oscuro medio</annotation>
		<annotation cp="👨🏾‍🦰" type="tts">hombre: tono de piel oscuro medio y pelirrojo</annotation>
		<annotation cp="👨🏿‍🦰">cara | hombre | pelirrojo | persona | señor | tono de piel oscuro</annotation>
		<annotation cp="👨🏿‍🦰" type="tts">hombre: tono de piel oscuro y pelirrojo</annotation>
		<annotation cp="👨‍🦱">cara | hombre | pelo enrulado | persona | señor</annotation>
		<annotation cp="👨‍🦱" type="tts">hombre: pelo enrulado</annotation>
		<annotation cp="👨🏻‍🦱">cara | hombre | pelo enrulado | persona | señor | tono de piel claro</annotation>
		<annotation cp="👨🏻‍🦱" type="tts">hombre: tono de piel claro y pelo enrulado</annotation>
		<annotation cp="👨🏼‍🦱">cara | hombre | pelo enrulado | persona | señor | tono de piel claro medio</annotation>
		<annotation cp="👨🏼‍🦱" type="tts">hombre: tono de piel claro medio y pelo enrulado</annotation>
		<annotation cp="👨🏽‍🦱">cara | hombre | pelo enrulado | persona | señor | tono de piel medio</annotation>
		<annotation cp="👨🏽‍🦱" type="tts">hombre: tono de piel medio y pelo enrulado</annotation>
		<annotation cp="👨🏾‍🦱">cara | hombre | pelo enrulado | persona | señor | tono de piel oscuro medio</annotation>
		<annotation cp="👨🏾‍🦱" type="tts">hombre: tono de piel oscuro medio y pelo enrulado</annotation>
		<annotation cp="👨🏿‍🦱">cara | hombre | pelo enrulado | persona | señor | tono de piel oscuro</annotation>
		<annotation cp="👨🏿‍🦱" type="tts">hombre: tono de piel oscuro y pelo enrulado</annotation>
		<annotation cp="👨‍🦳">cara | hombre | pelo canoso | persona | señor</annotation>
		<annotation cp="👨‍🦳" type="tts">hombre: pelo canoso</annotation>
		<annotation cp="👨🏻‍🦳">cara | hombre | pelo canoso | persona | señor | tono de piel claro</annotation>
		<annotation cp="👨🏻‍🦳" type="tts">hombre: tono de piel claro y pelo canoso</annotation>
		<annotation cp="👨🏼‍🦳">cara | hombre | pelo canoso | persona | señor | tono de piel claro medio</annotation>
		<annotation cp="👨🏼‍🦳" type="tts">hombre: tono de piel claro medio y pelo canoso</annotation>
		<annotation cp="👨🏽‍🦳">cara | hombre | pelo canoso | persona | señor | tono de piel medio</annotation>
		<annotation cp="👨🏽‍🦳" type="tts">hombre: tono de piel medio y pelo canoso</annotation>
		<annotation cp="👨🏾‍🦳">cara | hombre | pelo canoso | persona | señor | tono de piel oscuro medio</annotation>
		<annotation cp="👨🏾‍🦳" type="tts">hombre: tono de piel oscuro medio y pelo canoso</annotation>
		<annotation cp="👨🏿‍🦳">cara | hombre | pelo canoso | persona | señor | tono de piel oscuro</annotation>
		<annotation cp="👨🏿‍🦳" type="tts">hombre: tono de piel oscuro y pelo canoso</annotation>
		<annotation cp="👨‍🦲">cara | hombre | pelado | persona | señor</annotation>
		<annotation cp="👨‍🦲" type="tts">hombre: pelado</annotation>
		<annotation cp="👨🏻‍🦲">cara | hombre | pelado | persona | señor | tono de piel claro</annotation>
		<annotation cp="👨🏻‍🦲" type="tts">hombre: tono de piel claro y pelado</annotation>
		<annotation cp="👨🏼‍🦲">cara | hombre | pelado | persona | señor | tono de piel claro medio</annotation>
		<annotation cp="👨🏼‍🦲" type="tts">hombre: tono de piel claro medio y pelado</annotation>
		<annotation cp="👨🏽‍🦲">cara | hombre | pelado | persona | señor | tono de piel medio</annotation>
		<annotation cp="👨🏽‍🦲" type="tts">hombre: tono de piel medio y pelado</annotation>
		<annotation cp="👨🏾‍🦲">cara | hombre | pelado | persona | señor | tono de piel oscuro medio</annotation>
		<annotation cp="👨🏾‍🦲" type="tts">hombre: tono de piel oscuro medio y pelado</annotation>
		<annotation cp="👨🏿‍🦲">cara | hombre | pelado | persona | señor | tono de piel oscuro</annotation>
		<annotation cp="👨🏿‍🦲" type="tts">hombre: tono de piel oscuro y pelado</annotation>
		<annotation cp="👩‍🦰">cara | mujer | pelirrojo | persona | señora</annotation>
		<annotation cp="👩‍🦰" type="tts">mujer: pelirrojo</annotation>
		<annotation cp="👩🏻‍🦰">cara | mujer | pelirrojo | persona | señora | tono de piel claro</annotation>
		<annotation cp="👩🏻‍🦰" type="tts">mujer: tono de piel claro y pelirrojo</annotation>
		<annotation cp="👩🏼‍🦰">cara | mujer | pelirrojo | persona | señora | tono de piel claro medio</annotation>
		<annotation cp="👩🏼‍🦰" type="tts">mujer: tono de piel claro medio y pelirrojo</annotation>
		<annotation cp="👩🏽‍🦰">cara | mujer | pelirrojo | persona | señora | tono de piel medio</annotation>
		<annotation cp="👩🏽‍🦰" type="tts">mujer: tono de piel medio y pelirrojo</annotation>
		<annotation cp="👩🏾‍🦰">cara | mujer | pelirrojo | persona | señora | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏾‍🦰" type="tts">mujer: tono de piel oscuro medio y pelirrojo</annotation>
		<annotation cp="👩🏿‍🦰">cara | mujer | pelirrojo | persona | señora | tono de piel oscuro</annotation>
		<annotation cp="👩🏿‍🦰" type="tts">mujer: tono de piel oscuro y pelirrojo</annotation>
		<annotation cp="👩‍🦱">cara | mujer | pelo enrulado | persona | señora</annotation>
		<annotation cp="👩‍🦱" type="tts">mujer: pelo enrulado</annotation>
		<annotation cp="👩🏻‍🦱">cara | mujer | pelo enrulado | persona | señora | tono de piel claro</annotation>
		<annotation cp="👩🏻‍🦱" type="tts">mujer: tono de piel claro y pelo enrulado</annotation>
		<annotation cp="👩🏼‍🦱">cara | mujer | pelo enrulado | persona | señora | tono de piel claro medio</annotation>
		<annotation cp="👩🏼‍🦱" type="tts">mujer: tono de piel claro medio y pelo enrulado</annotation>
		<annotation cp="👩🏽‍🦱">cara | mujer | pelo enrulado | persona | señora | tono de piel medio</annotation>
		<annotation cp="👩🏽‍🦱" type="tts">mujer: tono de piel medio y pelo enrulado</annotation>
		<annotation cp="👩🏾‍🦱">cara | mujer | pelo enrulado | persona | señora | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏾‍🦱" type="tts">mujer: tono de piel oscuro medio y pelo enrulado</annotation>
		<annotation cp="👩🏿‍🦱">cara | mujer | pelo enrulado | persona | señora | tono de piel oscuro</annotation>
		<annotation cp="👩🏿‍🦱" type="tts">mujer: tono de piel oscuro y pelo enrulado</annotation>
		<annotation cp="👩‍🦳">cara | mujer | pelo canoso | persona | señora</annotation>
		<annotation cp="👩‍🦳" type="tts">mujer: pelo canoso</annotation>
		<annotation cp="👩🏻‍🦳">cara | mujer | pelo canoso | persona | señora | tono de piel claro</annotation>
		<annotation cp="👩🏻‍🦳" type="tts">mujer: tono de piel claro y pelo canoso</annotation>
		<annotation cp="👩🏼‍🦳">cara | mujer | pelo canoso | persona | señora | tono de piel claro medio</annotation>
		<annotation cp="👩🏼‍🦳" type="tts">mujer: tono de piel claro medio y pelo canoso</annotation>
		<annotation cp="👩🏽‍🦳">cara | mujer | pelo canoso | persona | señora | tono de piel medio</annotation>
		<annotation cp="👩🏽‍🦳" type="tts">mujer: tono de piel medio y pelo canoso</annotation>
		<annotation cp="👩🏾‍🦳">cara | mujer | pelo canoso | persona | señora | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏾‍🦳" type="tts">mujer: tono de piel oscuro medio y pelo canoso</annotation>
		<annotation cp="👩🏿‍🦳">cara | mujer | pelo canoso | persona | señora | tono de piel oscuro</annotation>
		<annotation cp="👩🏿‍🦳" type="tts">mujer: tono de piel oscuro y pelo canoso</annotation>
		<annotation cp="👩‍🦲">cara | mujer | pelado | persona | señora</annotation>
		<annotation cp="👩‍🦲" type="tts">mujer: pelado</annotation>
		<annotation cp="👩🏻‍🦲">cara | mujer | pelado | persona | señora | tono de piel claro</annotation>
		<annotation cp="👩🏻‍🦲" type="tts">mujer: tono de piel claro y pelado</annotation>
		<annotation cp="👩🏼‍🦲">cara | mujer | pelado | persona | señora | tono de piel claro medio</annotation>
		<annotation cp="👩🏼‍🦲" type="tts">mujer: tono de piel claro medio y pelado</annotation>
		<annotation cp="👩🏽‍🦲">cara | mujer | pelado | persona | señora | tono de piel medio</annotation>
		<annotation cp="👩🏽‍🦲" type="tts">mujer: tono de piel medio y pelado</annotation>
		<annotation cp="👩🏾‍🦲">cara | mujer | pelado | persona | señora | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏾‍🦲" type="tts">mujer: tono de piel oscuro medio y pelado</annotation>
		<annotation cp="👩🏿‍🦲">cara | mujer | pelado | persona | señora | tono de piel oscuro</annotation>
		<annotation cp="👩🏿‍🦲" type="tts">mujer: tono de piel oscuro y pelado</annotation>
		<annotation cp="🙍🏻">cara | ceño | enojado | mal | mujer frunciendo el ceño | tono de piel claro</annotation>
		<annotation cp="🙍🏼">cara | ceño | enojado | mal | mujer frunciendo el ceño | tono de piel claro medio</annotation>
		<annotation cp="🙍🏽">cara | ceño | enojado | mal | mujer frunciendo el ceño | tono de piel medio</annotation>
		<annotation cp="🙍🏾">cara | ceño | enojado | mal | mujer frunciendo el ceño | tono de piel oscuro medio</annotation>
		<annotation cp="🙍🏿">cara | ceño | enojado | mal | mujer frunciendo el ceño | tono de piel oscuro</annotation>
		<annotation cp="🙍🏻‍♀">ceño | fruncido | gesto | mujer | mujer que frunce el seño | tono de piel claro</annotation>
		<annotation cp="🙍🏼‍♀">ceño | fruncido | gesto | mujer | mujer que frunce el seño | tono de piel claro medio</annotation>
		<annotation cp="🙍🏽‍♀">ceño | fruncido | gesto | mujer | mujer que frunce el seño | tono de piel medio</annotation>
		<annotation cp="🙍🏾‍♀">ceño | fruncido | gesto | mujer | mujer que frunce el seño | tono de piel oscuro medio</annotation>
		<annotation cp="🙍🏿‍♀">ceño | fruncido | gesto | mujer | mujer que frunce el seño | tono de piel oscuro</annotation>
		<annotation cp="🙅🏻">brazos | cruzados | gesto | gesto de está mal | no | tono de piel claro</annotation>
		<annotation cp="🙅🏼">brazos | cruzados | gesto | gesto de está mal | no | tono de piel claro medio</annotation>
		<annotation cp="🙅🏽">brazos | cruzados | gesto | gesto de está mal | no | tono de piel medio</annotation>
		<annotation cp="🙅🏾">brazos | cruzados | gesto | gesto de está mal | no | tono de piel oscuro medio</annotation>
		<annotation cp="🙅🏿">brazos | cruzados | gesto | gesto de está mal | no | tono de piel oscuro</annotation>
		<annotation cp="🙆🏻‍♀">aceptación | acuerdo | gesto | mujer haciendo el gesto de &quot;de acuerdo&quot; | tono de piel claro</annotation>
		<annotation cp="🙆🏼‍♀">aceptación | acuerdo | gesto | mujer haciendo el gesto de &quot;de acuerdo&quot; | tono de piel claro medio</annotation>
		<annotation cp="🙆🏽‍♀">aceptación | acuerdo | gesto | mujer haciendo el gesto de &quot;de acuerdo&quot; | tono de piel medio</annotation>
		<annotation cp="🙆🏾‍♀">aceptación | acuerdo | gesto | mujer haciendo el gesto de &quot;de acuerdo&quot; | tono de piel oscuro medio</annotation>
		<annotation cp="🙆🏿‍♀">aceptación | acuerdo | gesto | mujer haciendo el gesto de &quot;de acuerdo&quot; | tono de piel oscuro</annotation>
		<annotation cp="💁🏻">información | mesa | mujer | persona | persona en mesa entrada | tono de piel claro</annotation>
		<annotation cp="💁🏼">información | mesa | mujer | persona | persona en mesa entrada | tono de piel claro medio</annotation>
		<annotation cp="💁🏽">información | mesa | mujer | persona | persona en mesa entrada | tono de piel medio</annotation>
		<annotation cp="💁🏾">información | mesa | mujer | persona | persona en mesa entrada | tono de piel oscuro medio</annotation>
		<annotation cp="💁🏿">información | mesa | mujer | persona | persona en mesa entrada | tono de piel oscuro</annotation>
		<annotation cp="🙋🏻">levantar | mano | persona | persona levantando la mano | tono de piel claro | yo</annotation>
		<annotation cp="🙋🏼">levantar | mano | persona | persona levantando la mano | tono de piel claro medio | yo</annotation>
		<annotation cp="🙋🏽">levantar | mano | persona | persona levantando la mano | tono de piel medio | yo</annotation>
		<annotation cp="🙋🏾">levantar | mano | persona | persona levantando la mano | tono de piel oscuro medio | yo</annotation>
		<annotation cp="🙋🏿">levantar | mano | persona | persona levantando la mano | tono de piel oscuro | yo</annotation>
		<annotation cp="🤦🏻">exasperación | facepalm | frente | incredulidad | mano en la frente | persona con la mano en la frente | tono de piel claro</annotation>
		<annotation cp="🤦🏼">exasperación | facepalm | frente | incredulidad | mano en la frente | persona con la mano en la frente | tono de piel claro medio</annotation>
		<annotation cp="🤦🏽">exasperación | facepalm | frente | incredulidad | mano en la frente | persona con la mano en la frente | tono de piel medio</annotation>
		<annotation cp="🤦🏾">exasperación | facepalm | frente | incredulidad | mano en la frente | persona con la mano en la frente | tono de piel oscuro medio</annotation>
		<annotation cp="🤦🏿">exasperación | facepalm | frente | incredulidad | mano en la frente | persona con la mano en la frente | tono de piel oscuro</annotation>
		<annotation cp="🤦🏻‍♂">exasperación | facepalm | hombre | hombre con la mano en la frente | incredulidad | tono de piel claro</annotation>
		<annotation cp="🤦🏼‍♂">exasperación | facepalm | hombre | hombre con la mano en la frente | incredulidad | tono de piel claro medio</annotation>
		<annotation cp="🤦🏽‍♂">exasperación | facepalm | hombre | hombre con la mano en la frente | incredulidad | tono de piel medio</annotation>
		<annotation cp="🤦🏾‍♂">exasperación | facepalm | hombre | hombre con la mano en la frente | incredulidad | tono de piel oscuro medio</annotation>
		<annotation cp="🤦🏿‍♂">exasperación | facepalm | hombre | hombre con la mano en la frente | incredulidad | tono de piel oscuro</annotation>
		<annotation cp="🤦🏻‍♀">exasperación | facepalm | incredulidad | mujer | mujer con la mano en la frente | tono de piel claro</annotation>
		<annotation cp="🤦🏼‍♀">exasperación | facepalm | incredulidad | mujer | mujer con la mano en la frente | tono de piel claro medio</annotation>
		<annotation cp="🤦🏽‍♀">exasperación | facepalm | incredulidad | mujer | mujer con la mano en la frente | tono de piel medio</annotation>
		<annotation cp="🤦🏾‍♀">exasperación | facepalm | incredulidad | mujer | mujer con la mano en la frente | tono de piel oscuro medio</annotation>
		<annotation cp="🤦🏿‍♀">exasperación | facepalm | incredulidad | mujer | mujer con la mano en la frente | tono de piel oscuro</annotation>
		<annotation cp="🤷🏻">duda | encogerse | hombros | ignorancia | indiferencia | persona encogida de hombros | tono de piel claro</annotation>
		<annotation cp="🤷🏼">duda | encogerse | hombros | ignorancia | indiferencia | persona encogida de hombros | tono de piel claro medio</annotation>
		<annotation cp="🤷🏽">duda | encogerse | hombros | ignorancia | indiferencia | persona encogida de hombros | tono de piel medio</annotation>
		<annotation cp="🤷🏾">duda | encogerse | hombros | ignorancia | indiferencia | persona encogida de hombros | tono de piel oscuro medio</annotation>
		<annotation cp="🤷🏿">duda | encogerse | hombros | ignorancia | indiferencia | persona encogida de hombros | tono de piel oscuro</annotation>
		<annotation cp="👨🏻‍⚕">doctor | enfermero | médico | profesional sanitario hombre | tono de piel claro</annotation>
		<annotation cp="👨🏼‍⚕">doctor | enfermero | médico | profesional sanitario hombre | tono de piel claro medio</annotation>
		<annotation cp="👨🏽‍⚕">doctor | enfermero | médico | profesional sanitario hombre | tono de piel medio</annotation>
		<annotation cp="👨🏾‍⚕">doctor | enfermero | médico | profesional sanitario hombre | tono de piel oscuro medio</annotation>
		<annotation cp="👨🏿‍⚕">doctor | enfermero | médico | profesional sanitario hombre | tono de piel oscuro</annotation>
		<annotation cp="👩🏻‍⚕">doctora | enfermera | médica | profesional sanitario mujer | tono de piel claro</annotation>
		<annotation cp="👩🏼‍⚕">doctora | enfermera | médica | profesional sanitario mujer | tono de piel claro medio</annotation>
		<annotation cp="👩🏽‍⚕">doctora | enfermera | médica | profesional sanitario mujer | tono de piel medio</annotation>
		<annotation cp="👩🏾‍⚕">doctora | enfermera | médica | profesional sanitario mujer | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏿‍⚕">doctora | enfermera | médica | profesional sanitario mujer | tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🎓">estudiante | tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🎓">estudiante | tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🎓">estudiante | tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🎓">estudiante | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🎓">estudiante | tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🏫">maestro | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🏫" type="tts">maestro: tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🏫">maestro | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🏫" type="tts">maestro: tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🏫">maestro | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🏫" type="tts">maestro: tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🏫">maestro | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🏫" type="tts">maestro: tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🏫">maestro | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🏫" type="tts">maestro: tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍⚖">juez | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍⚖" type="tts">juez: tono de piel claro</annotation>
		<annotation cp="🧑🏼‍⚖">juez | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍⚖" type="tts">juez: tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍⚖">juez | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍⚖" type="tts">juez: tono de piel medio</annotation>
		<annotation cp="🧑🏾‍⚖">juez | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍⚖" type="tts">juez: tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍⚖">juez | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍⚖" type="tts">juez: tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🌾">granjero | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🌾" type="tts">granjero: tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🌾">granjero | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🌾" type="tts">granjero: tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🌾">granjero | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🌾" type="tts">granjero: tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🌾">granjero | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🌾" type="tts">granjero: tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🌾">granjero | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🌾" type="tts">granjero: tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🍳">cocinero | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🍳" type="tts">cocinero: tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🍳">cocinero | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🍳" type="tts">cocinero: tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🍳">cocinero | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🍳" type="tts">cocinero: tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🍳">cocinero | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🍳" type="tts">cocinero: tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🍳">cocinero | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🍳" type="tts">cocinero: tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🔧">mecánico | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🔧" type="tts">mecánico: tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🔧">mecánico | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🔧" type="tts">mecánico: tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🔧">mecánico | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🔧" type="tts">mecánico: tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🔧">mecánico | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🔧" type="tts">mecánico: tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🔧">mecánico | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🔧" type="tts">mecánico: tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🏭">obrero de fábrica | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🏭" type="tts">obrero de fábrica: tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🏭">obrero de fábrica | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🏭" type="tts">obrero de fábrica: tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🏭">obrero de fábrica | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🏭" type="tts">obrero de fábrica: tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🏭">obrero de fábrica | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🏭" type="tts">obrero de fábrica: tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🏭">obrero de fábrica | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🏭" type="tts">obrero de fábrica: tono de piel oscuro</annotation>
		<annotation cp="👩🏻‍🏭">industria | mujer | obrera | operaria | profesional industrial mujer | tono de piel claro | trabajadora</annotation>
		<annotation cp="👩🏼‍🏭">industria | mujer | obrera | operaria | profesional industrial mujer | tono de piel claro medio | trabajadora</annotation>
		<annotation cp="👩🏽‍🏭">industria | mujer | obrera | operaria | profesional industrial mujer | tono de piel medio | trabajadora</annotation>
		<annotation cp="👩🏾‍🏭">industria | mujer | obrera | operaria | profesional industrial mujer | tono de piel oscuro medio | trabajadora</annotation>
		<annotation cp="👩🏿‍🏭">industria | mujer | obrera | operaria | profesional industrial mujer | tono de piel oscuro | trabajadora</annotation>
		<annotation cp="🧑🏻‍💼">oficinista | tono de piel claro</annotation>
		<annotation cp="🧑🏼‍💼">oficinista | tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍💼">oficinista | tono de piel medio</annotation>
		<annotation cp="🧑🏾‍💼">oficinista | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍💼">oficinista | tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🔬">científico | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🔬" type="tts">científico: tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🔬">científico | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🔬" type="tts">científico: tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🔬">científico | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🔬" type="tts">científico: tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🔬">científico | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🔬" type="tts">científico: tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🔬">científico | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🔬" type="tts">científico: tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍💻">tecnólogo | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍💻" type="tts">tecnólogo: tono de piel claro</annotation>
		<annotation cp="🧑🏼‍💻">tecnólogo | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍💻" type="tts">tecnólogo: tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍💻">tecnólogo | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍💻" type="tts">tecnólogo: tono de piel medio</annotation>
		<annotation cp="🧑🏾‍💻">tecnólogo | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍💻" type="tts">tecnólogo: tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍💻">tecnólogo | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍💻" type="tts">tecnólogo: tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🎤">cantante | tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🎤">cantante | tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🎤">cantante | tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🎤">cantante | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🎤">cantante | tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🎨">artista | tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🎨">artista | tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🎨">artista | tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🎨">artista | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🎨">artista | tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍✈">piloto | tono de piel claro</annotation>
		<annotation cp="🧑🏼‍✈">piloto | tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍✈">piloto | tono de piel medio</annotation>
		<annotation cp="🧑🏾‍✈">piloto | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍✈">piloto | tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🚀">astronauta | tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🚀">astronauta | tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🚀">astronauta | tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🚀">astronauta | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🚀">astronauta | tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🚒">bombero | tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🚒">bombero | tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🚒">bombero | tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🚒">bombero | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🚒">bombero | tono de piel oscuro</annotation>
		<annotation cp="👷🏻">construcción | hombre | obrero | obrero de construcción | tono de piel claro | trabajador</annotation>
		<annotation cp="👷🏼">construcción | hombre | obrero | obrero de construcción | tono de piel claro medio | trabajador</annotation>
		<annotation cp="👷🏽">construcción | hombre | obrero | obrero de construcción | tono de piel medio | trabajador</annotation>
		<annotation cp="👷🏾">construcción | hombre | obrero | obrero de construcción | tono de piel oscuro medio | trabajador</annotation>
		<annotation cp="👷🏿">construcción | hombre | obrero | obrero de construcción | tono de piel oscuro | trabajador</annotation>
		<annotation cp="🤵🏻‍♂">esmoquin | hombre | hombre con esmoquin | hombre con esmoquín | tono de piel claro</annotation>
		<annotation cp="🤵🏻‍♂" type="tts">hombre con esmoquín: tono de piel claro</annotation>
		<annotation cp="🤵🏼‍♂">esmoquin | hombre | hombre con esmoquin | hombre con esmoquín | tono de piel claro medio</annotation>
		<annotation cp="🤵🏼‍♂" type="tts">hombre con esmoquín: tono de piel claro medio</annotation>
		<annotation cp="🤵🏽‍♂">esmoquin | hombre | hombre con esmoquin | hombre con esmoquín | tono de piel medio</annotation>
		<annotation cp="🤵🏽‍♂" type="tts">hombre con esmoquín: tono de piel medio</annotation>
		<annotation cp="🤵🏾‍♂">esmoquin | hombre | hombre con esmoquin | hombre con esmoquín | tono de piel oscuro medio</annotation>
		<annotation cp="🤵🏾‍♂" type="tts">hombre con esmoquín: tono de piel oscuro medio</annotation>
		<annotation cp="🤵🏿‍♂">esmoquin | hombre | hombre con esmoquin | hombre con esmoquín | tono de piel oscuro</annotation>
		<annotation cp="🤵🏿‍♂" type="tts">hombre con esmoquín: tono de piel oscuro</annotation>
		<annotation cp="👰🏻">boda | casamiento | mujer | novia | novia con velo | persona con velo | tono de piel claro | velo</annotation>
		<annotation cp="👰🏼">boda | casamiento | mujer | novia | novia con velo | persona con velo | tono de piel claro medio | velo</annotation>
		<annotation cp="👰🏽">boda | casamiento | mujer | novia | novia con velo | persona con velo | tono de piel medio | velo</annotation>
		<annotation cp="👰🏾">boda | casamiento | mujer | novia | novia con velo | persona con velo | tono de piel oscuro medio | velo</annotation>
		<annotation cp="👰🏿">boda | casamiento | mujer | novia | novia con velo | persona con velo | tono de piel oscuro | velo</annotation>
		<annotation cp="👼🏻">ángel | bebé | cara de ángel bebé | cuento de hadas | fantasía | rostro | tono de piel claro</annotation>
		<annotation cp="👼🏼">ángel | bebé | cara de ángel bebé | cuento de hadas | fantasía | rostro | tono de piel claro medio</annotation>
		<annotation cp="👼🏽">ángel | bebé | cara de ángel bebé | cuento de hadas | fantasía | rostro | tono de piel medio</annotation>
		<annotation cp="👼🏾">ángel | bebé | cara de ángel bebé | cuento de hadas | fantasía | rostro | tono de piel oscuro medio</annotation>
		<annotation cp="👼🏿">ángel | bebé | cara de ángel bebé | cuento de hadas | fantasía | rostro | tono de piel oscuro</annotation>
		<annotation cp="🎅🏻">claus | Navidad | noel | papá | Papá Noel | santa | Santa Claus | tono de piel claro</annotation>
		<annotation cp="🎅🏼">claus | Navidad | noel | papá | Papá Noel | santa | Santa Claus | tono de piel claro medio</annotation>
		<annotation cp="🎅🏽">claus | Navidad | noel | papá | Papá Noel | santa | Santa Claus | tono de piel medio</annotation>
		<annotation cp="🎅🏾">claus | Navidad | noel | papá | Papá Noel | santa | Santa Claus | tono de piel oscuro medio</annotation>
		<annotation cp="🎅🏿">claus | Navidad | noel | papá | Papá Noel | santa | Santa Claus | tono de piel oscuro</annotation>
		<annotation cp="🦸🏻">superheroína | tono de piel claro</annotation>
		<annotation cp="🦸🏻" type="tts">superheroína: tono de piel claro</annotation>
		<annotation cp="🦸🏼">superheroína | tono de piel claro medio</annotation>
		<annotation cp="🦸🏼" type="tts">superheroína: tono de piel claro medio</annotation>
		<annotation cp="🦸🏽">superheroína | tono de piel medio</annotation>
		<annotation cp="🦸🏽" type="tts">superheroína: tono de piel medio</annotation>
		<annotation cp="🦸🏾">superheroína | tono de piel oscuro medio</annotation>
		<annotation cp="🦸🏾" type="tts">superheroína: tono de piel oscuro medio</annotation>
		<annotation cp="🦸🏿">superheroína | tono de piel oscuro</annotation>
		<annotation cp="🦸🏿" type="tts">superheroína: tono de piel oscuro</annotation>
		<annotation cp="🦸🏻‍♂">superhéroe | tono de piel claro</annotation>
		<annotation cp="🦸🏼‍♂">superhéroe | tono de piel claro medio</annotation>
		<annotation cp="🦸🏽‍♂">superhéroe | tono de piel medio</annotation>
		<annotation cp="🦸🏾‍♂">superhéroe | tono de piel oscuro medio</annotation>
		<annotation cp="🦸🏿‍♂">superhéroe | tono de piel oscuro</annotation>
		<annotation cp="🦸🏻‍♀">mujer superheroína | tono de piel claro</annotation>
		<annotation cp="🦸🏻‍♀" type="tts">mujer superheroína: tono de piel claro</annotation>
		<annotation cp="🦸🏼‍♀">mujer superheroína | tono de piel claro medio</annotation>
		<annotation cp="🦸🏼‍♀" type="tts">mujer superheroína: tono de piel claro medio</annotation>
		<annotation cp="🦸🏽‍♀">mujer superheroína | tono de piel medio</annotation>
		<annotation cp="🦸🏽‍♀" type="tts">mujer superheroína: tono de piel medio</annotation>
		<annotation cp="🦸🏾‍♀">mujer superheroína | tono de piel oscuro medio</annotation>
		<annotation cp="🦸🏾‍♀" type="tts">mujer superheroína: tono de piel oscuro medio</annotation>
		<annotation cp="🦸🏿‍♀">mujer superheroína | tono de piel oscuro</annotation>
		<annotation cp="🦸🏿‍♀" type="tts">mujer superheroína: tono de piel oscuro</annotation>
		<annotation cp="🦹🏻">supervillano | tono de piel claro</annotation>
		<annotation cp="🦹🏻" type="tts">supervillano: tono de piel claro</annotation>
		<annotation cp="🦹🏼">supervillano | tono de piel claro medio</annotation>
		<annotation cp="🦹🏼" type="tts">supervillano: tono de piel claro medio</annotation>
		<annotation cp="🦹🏽">supervillano | tono de piel medio</annotation>
		<annotation cp="🦹🏽" type="tts">supervillano: tono de piel medio</annotation>
		<annotation cp="🦹🏾">supervillano | tono de piel oscuro medio</annotation>
		<annotation cp="🦹🏾" type="tts">supervillano: tono de piel oscuro medio</annotation>
		<annotation cp="🦹🏿">supervillano | tono de piel oscuro</annotation>
		<annotation cp="🦹🏿" type="tts">supervillano: tono de piel oscuro</annotation>
		<annotation cp="🦹🏻‍♂">hombre supervillano | tono de piel claro</annotation>
		<annotation cp="🦹🏻‍♂" type="tts">hombre supervillano: tono de piel claro</annotation>
		<annotation cp="🦹🏼‍♂">hombre supervillano | tono de piel claro medio</annotation>
		<annotation cp="🦹🏼‍♂" type="tts">hombre supervillano: tono de piel claro medio</annotation>
		<annotation cp="🦹🏽‍♂">hombre supervillano | tono de piel medio</annotation>
		<annotation cp="🦹🏽‍♂" type="tts">hombre supervillano: tono de piel medio</annotation>
		<annotation cp="🦹🏾‍♂">hombre supervillano | tono de piel oscuro medio</annotation>
		<annotation cp="🦹🏾‍♂" type="tts">hombre supervillano: tono de piel oscuro medio</annotation>
		<annotation cp="🦹🏿‍♂">hombre supervillano | tono de piel oscuro</annotation>
		<annotation cp="🦹🏿‍♂" type="tts">hombre supervillano: tono de piel oscuro</annotation>
		<annotation cp="🦹🏻‍♀">supervillana | tono de piel claro</annotation>
		<annotation cp="🦹🏼‍♀">supervillana | tono de piel claro medio</annotation>
		<annotation cp="🦹🏽‍♀">supervillana | tono de piel medio</annotation>
		<annotation cp="🦹🏾‍♀">supervillana | tono de piel oscuro medio</annotation>
		<annotation cp="🦹🏿‍♀">supervillana | tono de piel oscuro</annotation>
		<annotation cp="💆🏻">masaje | masaje facial | relax | salón | spa | tono de piel claro</annotation>
		<annotation cp="💆🏼">masaje | masaje facial | relax | salón | spa | tono de piel claro medio</annotation>
		<annotation cp="💆🏽">masaje | masaje facial | relax | salón | spa | tono de piel medio</annotation>
		<annotation cp="💆🏾">masaje | masaje facial | relax | salón | spa | tono de piel oscuro medio</annotation>
		<annotation cp="💆🏿">masaje | masaje facial | relax | salón | spa | tono de piel oscuro</annotation>
		<annotation cp="💇🏻">corte de pelo | mujer | pelo | peluquería | salón | tono de piel claro</annotation>
		<annotation cp="💇🏼">corte de pelo | mujer | pelo | peluquería | salón | tono de piel claro medio</annotation>
		<annotation cp="💇🏽">corte de pelo | mujer | pelo | peluquería | salón | tono de piel medio</annotation>
		<annotation cp="💇🏾">corte de pelo | mujer | pelo | peluquería | salón | tono de piel oscuro medio</annotation>
		<annotation cp="💇🏿">corte de pelo | mujer | pelo | peluquería | salón | tono de piel oscuro</annotation>
		<annotation cp="💇🏻‍♂">corte de pelo | hombre | hombre cortándose el pelo | pelo | peluquería | salón | tono de piel claro</annotation>
		<annotation cp="💇🏼‍♂">corte de pelo | hombre | hombre cortándose el pelo | pelo | peluquería | salón | tono de piel claro medio</annotation>
		<annotation cp="💇🏽‍♂">corte de pelo | hombre | hombre cortándose el pelo | pelo | peluquería | salón | tono de piel medio</annotation>
		<annotation cp="💇🏾‍♂">corte de pelo | hombre | hombre cortándose el pelo | pelo | peluquería | salón | tono de piel oscuro medio</annotation>
		<annotation cp="💇🏿‍♂">corte de pelo | hombre | hombre cortándose el pelo | pelo | peluquería | salón | tono de piel oscuro</annotation>
		<annotation cp="💇🏻‍♀">corte de pelo | mujer | mujer cortándose el pelo | pelo | peluquería | peluquero | tono de piel claro</annotation>
		<annotation cp="💇🏼‍♀">corte de pelo | mujer | mujer cortándose el pelo | pelo | peluquería | peluquero | tono de piel claro medio</annotation>
		<annotation cp="💇🏽‍♀">corte de pelo | mujer | mujer cortándose el pelo | pelo | peluquería | peluquero | tono de piel medio</annotation>
		<annotation cp="💇🏾‍♀">corte de pelo | mujer | mujer cortándose el pelo | pelo | peluquería | peluquero | tono de piel oscuro medio</annotation>
		<annotation cp="💇🏿‍♀">corte de pelo | mujer | mujer cortándose el pelo | pelo | peluquería | peluquero | tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🦯">Persona con bastón blanco | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🦯" type="tts">Persona con bastón blanco: tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🦯">Persona con bastón blanco | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🦯" type="tts">Persona con bastón blanco: tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🦯">Persona con bastón blanco | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🦯" type="tts">Persona con bastón blanco: tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🦯">Persona con bastón blanco | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🦯" type="tts">Persona con bastón blanco: tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🦯">Persona con bastón blanco | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🦯" type="tts">Persona con bastón blanco: tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🦼">Persona en silla de ruedas motorizada | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🦼" type="tts">Persona en silla de ruedas motorizada: tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🦼">Persona en silla de ruedas motorizada | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🦼" type="tts">Persona en silla de ruedas motorizada: tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🦼">Persona en silla de ruedas motorizada | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🦼" type="tts">Persona en silla de ruedas motorizada: tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🦼">Persona en silla de ruedas motorizada | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🦼" type="tts">Persona en silla de ruedas motorizada: tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🦼">Persona en silla de ruedas motorizada | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🦼" type="tts">Persona en silla de ruedas motorizada: tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🦽">persona en silla de ruedas manual | tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🦽">persona en silla de ruedas manual | tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🦽">persona en silla de ruedas manual | tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🦽">persona en silla de ruedas manual | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🦽">persona en silla de ruedas manual | tono de piel oscuro</annotation>
		<annotation cp="💃🏻">bailar | bailarín | bailarina | baile | flamenco | mujer bailando | tono de piel claro</annotation>
		<annotation cp="💃🏼">bailar | bailarín | bailarina | baile | flamenco | mujer bailando | tono de piel claro medio</annotation>
		<annotation cp="💃🏽">bailar | bailarín | bailarina | baile | flamenco | mujer bailando | tono de piel medio</annotation>
		<annotation cp="💃🏾">bailar | bailarín | bailarina | baile | flamenco | mujer bailando | tono de piel oscuro medio</annotation>
		<annotation cp="💃🏿">bailar | bailarín | bailarina | baile | flamenco | mujer bailando | tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🤝‍🧑🏻">personas que se toman de la mano | tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🤝‍🧑🏻" type="tts">personas que se toman de la mano: tono de piel claro</annotation>
		<annotation cp="🧑🏻‍🤝‍🧑🏼">personas que se toman de la mano | tono de piel claro | tono de piel claro medio</annotation>
		<annotation cp="🧑🏻‍🤝‍🧑🏼" type="tts">personas que se toman de la mano: tono de piel claro y tono de piel claro medio</annotation>
		<annotation cp="🧑🏻‍🤝‍🧑🏽">personas que se toman de la mano | tono de piel claro | tono de piel medio</annotation>
		<annotation cp="🧑🏻‍🤝‍🧑🏽" type="tts">personas que se toman de la mano: tono de piel claro y tono de piel medio</annotation>
		<annotation cp="🧑🏻‍🤝‍🧑🏾">personas que se toman de la mano | tono de piel claro | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏻‍🤝‍🧑🏾" type="tts">personas que se toman de la mano: tono de piel claro y tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏻‍🤝‍🧑🏿">personas que se toman de la mano | tono de piel claro | tono de piel oscuro</annotation>
		<annotation cp="🧑🏻‍🤝‍🧑🏿" type="tts">personas que se toman de la mano: tono de piel claro y tono de piel oscuro</annotation>
		<annotation cp="🧑🏼‍🤝‍🧑🏻">personas que se toman de la mano | tono de piel claro | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🤝‍🧑🏻" type="tts">personas que se toman de la mano: tono de piel claro medio y tono de piel claro</annotation>
		<annotation cp="🧑🏼‍🤝‍🧑🏼">personas que se toman de la mano | tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🤝‍🧑🏼" type="tts">personas que se toman de la mano: tono de piel claro medio</annotation>
		<annotation cp="🧑🏼‍🤝‍🧑🏽">personas que se toman de la mano | tono de piel claro medio | tono de piel medio</annotation>
		<annotation cp="🧑🏼‍🤝‍🧑🏽" type="tts">personas que se toman de la mano: tono de piel claro medio y tono de piel medio</annotation>
		<annotation cp="🧑🏼‍🤝‍🧑🏾">personas que se toman de la mano | tono de piel claro medio | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏼‍🤝‍🧑🏾" type="tts">personas que se toman de la mano: tono de piel claro medio y tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏼‍🤝‍🧑🏿">personas que se toman de la mano | tono de piel claro medio | tono de piel oscuro</annotation>
		<annotation cp="🧑🏼‍🤝‍🧑🏿" type="tts">personas que se toman de la mano: tono de piel claro medio y tono de piel oscuro</annotation>
		<annotation cp="🧑🏽‍🤝‍🧑🏻">personas que se toman de la mano | tono de piel claro | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🤝‍🧑🏻" type="tts">personas que se toman de la mano: tono de piel medio y tono de piel claro</annotation>
		<annotation cp="🧑🏽‍🤝‍🧑🏼">personas que se toman de la mano | tono de piel claro medio | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🤝‍🧑🏼" type="tts">personas que se toman de la mano: tono de piel medio y tono de piel claro medio</annotation>
		<annotation cp="🧑🏽‍🤝‍🧑🏽">personas que se toman de la mano | tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🤝‍🧑🏽" type="tts">personas que se toman de la mano: tono de piel medio</annotation>
		<annotation cp="🧑🏽‍🤝‍🧑🏾">personas que se toman de la mano | tono de piel medio | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏽‍🤝‍🧑🏾" type="tts">personas que se toman de la mano: tono de piel medio y tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏽‍🤝‍🧑🏿">personas que se toman de la mano | tono de piel medio | tono de piel oscuro</annotation>
		<annotation cp="🧑🏽‍🤝‍🧑🏿" type="tts">personas que se toman de la mano: tono de piel medio y tono de piel oscuro</annotation>
		<annotation cp="🧑🏾‍🤝‍🧑🏻">personas que se toman de la mano | tono de piel claro | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🤝‍🧑🏻" type="tts">personas que se toman de la mano: tono de piel oscuro medio y tono de piel claro</annotation>
		<annotation cp="🧑🏾‍🤝‍🧑🏼">personas que se toman de la mano | tono de piel claro medio | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🤝‍🧑🏼" type="tts">personas que se toman de la mano: tono de piel oscuro medio y tono de piel claro medio</annotation>
		<annotation cp="🧑🏾‍🤝‍🧑🏽">personas que se toman de la mano | tono de piel medio | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🤝‍🧑🏽" type="tts">personas que se toman de la mano: tono de piel oscuro medio y tono de piel medio</annotation>
		<annotation cp="🧑🏾‍🤝‍🧑🏾">personas que se toman de la mano | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🤝‍🧑🏾" type="tts">personas que se toman de la mano: tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🤝‍🧑🏿">personas que se toman de la mano | tono de piel oscuro | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏾‍🤝‍🧑🏿" type="tts">personas que se toman de la mano: tono de piel oscuro medio y tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🤝‍🧑🏻">personas que se toman de la mano | tono de piel claro | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🤝‍🧑🏻" type="tts">personas que se toman de la mano: tono de piel oscuro y tono de piel claro</annotation>
		<annotation cp="🧑🏿‍🤝‍🧑🏼">personas que se toman de la mano | tono de piel claro medio | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🤝‍🧑🏼" type="tts">personas que se toman de la mano: tono de piel oscuro y tono de piel claro medio</annotation>
		<annotation cp="🧑🏿‍🤝‍🧑🏽">personas que se toman de la mano | tono de piel medio | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🤝‍🧑🏽" type="tts">personas que se toman de la mano: tono de piel oscuro y tono de piel medio</annotation>
		<annotation cp="🧑🏿‍🤝‍🧑🏾">personas que se toman de la mano | tono de piel oscuro | tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🤝‍🧑🏾" type="tts">personas que se toman de la mano: tono de piel oscuro y tono de piel oscuro medio</annotation>
		<annotation cp="🧑🏿‍🤝‍🧑🏿">personas que se toman de la mano | tono de piel oscuro</annotation>
		<annotation cp="🧑🏿‍🤝‍🧑🏿" type="tts">personas que se toman de la mano: tono de piel oscuro</annotation>
		<annotation cp="👫🏻">hombre y mujer de la mano | tono de piel claro</annotation>
		<annotation cp="👫🏻" type="tts">hombre y mujer de la mano: tono de piel claro</annotation>
		<annotation cp="👩🏻‍🤝‍👨🏼">hombre y mujer de la mano | tono de piel claro | tono de piel claro medio</annotation>
		<annotation cp="👩🏻‍🤝‍👨🏼" type="tts">hombre y mujer de la mano: tono de piel claro y tono de piel claro medio</annotation>
		<annotation cp="👩🏻‍🤝‍👨🏽">hombre y mujer de la mano | tono de piel claro | tono de piel medio</annotation>
		<annotation cp="👩🏻‍🤝‍👨🏽" type="tts">hombre y mujer de la mano: tono de piel claro y tono de piel medio</annotation>
		<annotation cp="👩🏻‍🤝‍👨🏾">hombre y mujer de la mano | tono de piel claro | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏻‍🤝‍👨🏾" type="tts">hombre y mujer de la mano: tono de piel claro y tono de piel oscuro medio</annotation>
		<annotation cp="👩🏻‍🤝‍👨🏿">hombre y mujer de la mano | tono de piel claro | tono de piel oscuro</annotation>
		<annotation cp="👩🏻‍🤝‍👨🏿" type="tts">hombre y mujer de la mano: tono de piel claro y tono de piel oscuro</annotation>
		<annotation cp="👩🏼‍🤝‍👨🏻">hombre y mujer de la mano | tono de piel claro | tono de piel claro medio</annotation>
		<annotation cp="👩🏼‍🤝‍👨🏻" type="tts">hombre y mujer de la mano: tono de piel claro medio y tono de piel claro</annotation>
		<annotation cp="👫🏼">hombre y mujer de la mano | tono de piel claro medio</annotation>
		<annotation cp="👫🏼" type="tts">hombre y mujer de la mano: tono de piel claro medio</annotation>
		<annotation cp="👩🏼‍🤝‍👨🏽">hombre y mujer de la mano | tono de piel claro medio | tono de piel medio</annotation>
		<annotation cp="👩🏼‍🤝‍👨🏽" type="tts">hombre y mujer de la mano: tono de piel claro medio y tono de piel medio</annotation>
		<annotation cp="👩🏼‍🤝‍👨🏾">hombre y mujer de la mano | tono de piel claro medio | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏼‍🤝‍👨🏾" type="tts">hombre y mujer de la mano: tono de piel claro medio y tono de piel oscuro medio</annotation>
		<annotation cp="👩🏼‍🤝‍👨🏿">hombre y mujer de la mano | tono de piel claro medio | tono de piel oscuro</annotation>
		<annotation cp="👩🏼‍🤝‍👨🏿" type="tts">hombre y mujer de la mano: tono de piel claro medio y tono de piel oscuro</annotation>
		<annotation cp="👩🏽‍🤝‍👨🏻">hombre y mujer de la mano | tono de piel claro | tono de piel medio</annotation>
		<annotation cp="👩🏽‍🤝‍👨🏻" type="tts">hombre y mujer de la mano: tono de piel medio y tono de piel claro</annotation>
		<annotation cp="👩🏽‍🤝‍👨🏼">hombre y mujer de la mano | tono de piel claro medio | tono de piel medio</annotation>
		<annotation cp="👩🏽‍🤝‍👨🏼" type="tts">hombre y mujer de la mano: tono de piel medio y tono de piel claro medio</annotation>
		<annotation cp="👫🏽">hombre y mujer de la mano | tono de piel medio</annotation>
		<annotation cp="👫🏽" type="tts">hombre y mujer de la mano: tono de piel medio</annotation>
		<annotation cp="👩🏽‍🤝‍👨🏾">hombre y mujer de la mano | tono de piel medio | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏽‍🤝‍👨🏾" type="tts">hombre y mujer de la mano: tono de piel medio y tono de piel oscuro medio</annotation>
		<annotation cp="👩🏽‍🤝‍👨🏿">hombre y mujer de la mano | tono de piel medio | tono de piel oscuro</annotation>
		<annotation cp="👩🏽‍🤝‍👨🏿" type="tts">hombre y mujer de la mano: tono de piel medio y tono de piel oscuro</annotation>
		<annotation cp="👩🏾‍🤝‍👨🏻">hombre y mujer de la mano | tono de piel claro | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏾‍🤝‍👨🏻" type="tts">hombre y mujer de la mano: tono de piel oscuro medio y tono de piel claro</annotation>
		<annotation cp="👩🏾‍🤝‍👨🏼">hombre y mujer de la mano | tono de piel claro medio | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏾‍🤝‍👨🏼" type="tts">hombre y mujer de la mano: tono de piel oscuro medio y tono de piel claro medio</annotation>
		<annotation cp="👩🏾‍🤝‍👨🏽">hombre y mujer de la mano | tono de piel medio | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏾‍🤝‍👨🏽" type="tts">hombre y mujer de la mano: tono de piel oscuro medio y tono de piel medio</annotation>
		<annotation cp="👫🏾">hombre y mujer de la mano | tono de piel oscuro medio</annotation>
		<annotation cp="👫🏾" type="tts">hombre y mujer de la mano: tono de piel oscuro medio</annotation>
		<annotation cp="👩🏾‍🤝‍👨🏿">hombre y mujer de la mano | tono de piel oscuro | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏾‍🤝‍👨🏿" type="tts">hombre y mujer de la mano: tono de piel oscuro medio y tono de piel oscuro</annotation>
		<annotation cp="👩🏿‍🤝‍👨🏻">hombre y mujer de la mano | tono de piel claro | tono de piel oscuro</annotation>
		<annotation cp="👩🏿‍🤝‍👨🏻" type="tts">hombre y mujer de la mano: tono de piel oscuro y tono de piel claro</annotation>
		<annotation cp="👩🏿‍🤝‍👨🏼">hombre y mujer de la mano | tono de piel claro medio | tono de piel oscuro</annotation>
		<annotation cp="👩🏿‍🤝‍👨🏼" type="tts">hombre y mujer de la mano: tono de piel oscuro y tono de piel claro medio</annotation>
		<annotation cp="👩🏿‍🤝‍👨🏽">hombre y mujer de la mano | tono de piel medio | tono de piel oscuro</annotation>
		<annotation cp="👩🏿‍🤝‍👨🏽" type="tts">hombre y mujer de la mano: tono de piel oscuro y tono de piel medio</annotation>
		<annotation cp="👩🏿‍🤝‍👨🏾">hombre y mujer de la mano | tono de piel oscuro | tono de piel oscuro medio</annotation>
		<annotation cp="👩🏿‍🤝‍👨🏾" type="tts">hombre y mujer de la mano: tono de piel oscuro y tono de piel oscuro medio</annotation>
		<annotation cp="👫🏿">hombre y mujer de la mano | tono de piel oscuro</annotation>
		<annotation cp="👫🏿" type="tts">hombre y mujer de la mano: tono de piel oscuro</annotation>
		<annotation cp="👩‍❤‍💋‍👨">beso | hombre | mujer</annotation>
		<annotation cp="👩‍❤‍💋‍👨" type="tts">beso: mujer y hombre</annotation>
		<annotation cp="👨‍❤‍💋‍👨">beso | hombre</annotation>
		<annotation cp="👨‍❤‍💋‍👨" type="tts">beso: hombre y hombre</annotation>
		<annotation cp="👩‍❤‍💋‍👩">beso | mujer</annotation>
		<annotation cp="👩‍❤‍💋‍👩" type="tts">beso: mujer y mujer</annotation>
		<annotation cp="👩‍❤‍👨">hombre | hombre y mujer enamorados | mujer</annotation>
		<annotation cp="👩‍❤‍👨" type="tts">hombre y mujer enamorados: mujer y hombre</annotation>
		<annotation cp="👨‍❤‍👨">hombre | hombre y mujer enamorados</annotation>
		<annotation cp="👨‍❤‍👨" type="tts">hombre y mujer enamorados: hombre y hombre</annotation>
		<annotation cp="👩‍❤‍👩">hombre y mujer enamorados | mujer</annotation>
		<annotation cp="👩‍❤‍👩" type="tts">hombre y mujer enamorados: mujer y mujer</annotation>
		<annotation cp="👨‍👩‍👦">familia | hija | hijo | hombre | madre | mujer | niño | padre</annotation>
		<annotation cp="👨‍👩‍👧">familia | hija | hijo | hombre | madre | mujer | niña | padre</annotation>
		<annotation cp="👨‍👩‍👧‍👦">familia | hija | hijo | hombre | madre | mujer | niña | niño | padre</annotation>
		<annotation cp="👨‍👩‍👦‍👦">familia | hija | hijo | hombre | madre | mujer | niño | padre</annotation>
		<annotation cp="👨‍👩‍👧‍👧">familia | hija | hijo | hombre | madre | mujer | niña | padre</annotation>
		<annotation cp="👨‍👨‍👦">familia | hija | hijo | hombre | madre | niño | padre</annotation>
		<annotation cp="👨‍👨‍👧">familia | hija | hijo | hombre | madre | niña | padre</annotation>
		<annotation cp="👨‍👨‍👧‍👦">familia | hija | hijo | hombre | madre | niña | niño | padre</annotation>
		<annotation cp="👨‍👨‍👦‍👦">familia | hija | hijo | hombre | madre | niño | padre</annotation>
		<annotation cp="👨‍👨‍👧‍👧">familia | hija | hijo | hombre | madre | niña | padre</annotation>
		<annotation cp="👩‍👩‍👦">familia | hija | hijo | madre | mujer | niño | padre</annotation>
		<annotation cp="👩‍👩‍👧">familia | hija | hijo | madre | mujer | niña | padre</annotation>
		<annotation cp="👩‍👩‍👧‍👦">familia | hija | hijo | madre | mujer | niña | niño | padre</annotation>
		<annotation cp="👩‍👩‍👦‍👦">familia | hija | hijo | madre | mujer | niño | padre</annotation>
		<annotation cp="👩‍👩‍👧‍👧">familia | hija | hijo | madre | mujer | niña | padre</annotation>
		<annotation cp="👨‍👦">familia | hija | hijo | hombre | madre | niño | padre</annotation>
		<annotation cp="👨‍👦‍👦">familia | hija | hijo | hombre | madre | niño | padre</annotation>
		<annotation cp="👨‍👧">familia | hija | hijo | hombre | madre | niña | padre</annotation>
		<annotation cp="👨‍👧‍👦">familia | hija | hijo | hombre | madre | niña | niño | padre</annotation>
		<annotation cp="👨‍👧‍👧">familia | hija | hijo | hombre | madre | niña | padre</annotation>
		<annotation cp="👩‍👦">familia | hija | hijo | madre | mujer | niño | padre</annotation>
		<annotation cp="👩‍👦‍👦">familia | hija | hijo | madre | mujer | niño | padre</annotation>
		<annotation cp="👩‍👧">familia | hija | hijo | madre | mujer | niña | padre</annotation>
		<annotation cp="👩‍👧‍👦">familia | hija | hijo | madre | mujer | niña | niño | padre</annotation>
		<annotation cp="👩‍👧‍👧">familia | hija | hijo | madre | mujer | niña | padre</annotation>
		<annotation cp="#⃣">tecla</annotation>
		<annotation cp="#⃣" type="tts">tecla: #</annotation>
		<annotation cp="*⃣">tecla</annotation>
		<annotation cp="*⃣" type="tts">tecla: *</annotation>
		<annotation cp="🔟">tecla</annotation>
		<annotation cp="🔟" type="tts">tecla: 10</annotation>
		<annotation cp="🇦🇨" type="tts">bandera: Isla de la Ascensión</annotation>
		<annotation cp="🇧🇦" type="tts">bandera: Bosnia y Herzegovina</annotation>
		<annotation cp="🇨🇮" type="tts">bandera: Côte d’Ivoire</annotation>
		<annotation cp="🇬🇬" type="tts">bandera: Guernsey</annotation>
		<annotation cp="🇹🇦" type="tts">bandera: Tristán de Acuña</annotation>
		<annotation cp="🇺🇲" type="tts">bandera: Islas menores alejadas de EE. UU.</annotation>
		<annotation cp="0⃣">tecla</annotation>
		<annotation cp="0⃣" type="tts">tecla: 0</annotation>
		<annotation cp="1⃣">tecla</annotation>
		<annotation cp="1⃣" type="tts">tecla: 1</annotation>
		<annotation cp="2⃣">tecla</annotation>
		<annotation cp="2⃣" type="tts">tecla: 2</annotation>
		<annotation cp="3⃣">tecla</annotation>
		<annotation cp="3⃣" type="tts">tecla: 3</annotation>
		<annotation cp="4⃣">tecla</annotation>
		<annotation cp="4⃣" type="tts">tecla: 4</annotation>
		<annotation cp="5⃣">tecla</annotation>
		<annotation cp="5⃣" type="tts">tecla: 5</annotation>
		<annotation cp="6⃣">tecla</annotation>
		<annotation cp="6⃣" type="tts">tecla: 6</annotation>
		<annotation cp="7⃣">tecla</annotation>
		<annotation cp="7⃣" type="tts">tecla: 7</annotation>
		<annotation cp="8⃣">tecla</annotation>
		<annotation cp="8⃣" type="tts">tecla: 8</annotation>
		<annotation cp="9⃣">tecla</annotation>
		<annotation cp="9⃣" type="tts">tecla: 9</annotation>
	</annotations>
</ldml>
